/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.custom-top.no-bg-cover .breadcrumbs__item-name,
.custom-top.no-bg-cover .breadcrumbs__separator {
	color: #333333;
}
.custom-top.no-bg-cover span.breadcrumbs__item .breadcrumbs__item-name {
	color: #0C34C6;
}
.custom-top.no-bg-cover .topic__heading #pagetitle {
	color: #333333;
}

/* кастомная стилизация стрелок для OWL-Carousel */
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev,
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
	background-color: white;
	border-radius: 100%;
	padding-bottom: 1px;
	transition: all 0.3s ease-out;
}
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i,
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i {
	opacity: 0;
}
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover,
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {
	background-color: white;
}
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after,
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 100%;
	background-color: #FFF;
	position: absolute;
	top: 0;
	display: block;
}
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after {
	/*background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-left-dark.svg) center no-repeat;*/
}
.custom-nav-owl.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg) center no-repeat;
}
.detail-desc a{
    color: #0000ee;
    text-decoration: underline;
}

@media (max-width: 991px) {
.breadcrumbs { 
	flex-wrap: wrap;
}
}

@media all and (max-width: 768px) {
	.custom-nav-owl .owl-nav{
		display: flex !important;
	}
}

.services-wrapper {
	margin-top: 24px;
}

@media (max-width:991px) {
    .services-wrapper {
		/*margin-top: 84px;*/
		margin-top: 0;
	}
}


.header_wrap #header {
	background: #f7f7f7;
}

.auth_wr_inner .dropdown-menu li a{
	border-top: 0;
}

.auth_wr_inner .dropdown-menu>li:last-of-type:hover a {
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.auth_wr_inner .dropdown-menu>li:first-of-type:hover a {
	border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.mega-menu table .dropdown-menu {
	border-radius: 20px;
    background-color: #ffffff47;
	margin-top: 4px;
	top: 3rem;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu li a {
	border-top: 0;
}

.mega-menu table .dropdown-submenu {
	background: linear-gradient(135deg, rgba(255, 255, 255, 0.85) 3.04%, rgba(255, 255, 255, 0.85) 96.03%);
	backdrop-filter: blur(10px);
}

.dropdown-menu li {
	background: linear-gradient(135deg, rgba(255, 255, 255, 0.7) 3.04%, rgba(255, 255, 255, 0.7) 96.03%);
	backdrop-filter: blur(10px);
}

.dropdown-menu li:first-of-type {
	border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.dropdown-menu li:last-of-type {
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.clinic_top_menu .auth_wr_inner .dropdown-menu {
	padding-top: 18px;
}

.dropdown-menu {
	box-shadow: 0 16px 12px rgba(0,0,0,.175);
	-webkit-box-shadow: 0 16px 12px rgba(0,0,0,.175);
}
#main .mega-menu table td:not(.wide_menu) .dropdown-menu li a, .dropdown-menu li a {
	transition: 0.5s;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu li:hover a, .dropdown-menu li a{
	background-color: #ffffffc2;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu li:last-of-type a {
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
#main .mega-menu table td:not(.wide_menu) .dropdown-menu li:first-of-type a {
	border-top-right-radius: 20px;
    border-top-left-radius: 20px;
	padding: 9px 100px 9px 20px!important;
	box-shadow: none;
}
#main .mega-menu table td:not(.wide_menu) .dropdown-menu li a {
	box-shadow: none;
}
.clinic_top-icons .wrap_icon svg * {
	/*display: none !important;*/
}
.inline_custom .form_result.success {
	position: relative;
	backdrop-filter: none;
    font-size: 25px;
}
.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev, .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
    background-color: white;
    border-radius: 100%;
    padding-bottom: 1px;
    transition: all 0.3s ease-out;
}
.owl-carousel.owl-bg-nav .owl-nav button .svg {
    background: linear-gradient(146.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 87.05%);
    border-radius: 40px;
    padding-bottom: 1px;
    transition: all 0.3s ease-out;
}
.owl-carousel .owl-nav {
	z-index: 11;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
	width: 40px;
	height: 40px;
	background-color: #fff !important;	
	border-radius: 50px;
	position: relative;
}
.owl-carousel .owl-nav .owl-prev:after, .owl-carousel .owl-nav .owl-next:after {
	content: '';
	position: absolute;
	display: inline-block;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg') center no-repeat;
	left: 0;
} 
.owl-carousel .owl-nav .owl-prev:after {
	transform: rotate(180deg);
}
.filter__items {
	max-height: 184px;
    overflow: auto;
	scrollbar-width: thin;
	margin-top: 8px;
}
.filter__items-wrapper.opened {
	padding: 0;
	/*padding-bottom: 29px;*/
}
.header-custom .menu-row.middle-block .mega-menu .wrap a:hover:before, .header-custom .menu-row.middle-block .mega-menu .menu-item.active .wrap a:hover {
	color: #0C34C6;
}
.header-custom .menu-row.middle-block .mega-menu .wrap a:hover, .header-custom .menu-row.middle-block .mega-menu .menu-item.active .wrap a:hover {
    display: flex;
    position: relative;
    /*background: linear-gradient(169.87deg, rgba(255, 255, 255, 0.4) 72.04%, #0C34C6 80.05%);*/
    border-radius: 40px;
	box-shadow: -0.5px 0.5px 2px #0C34C6;
	background: transparent;
}
.header-custom .menu-row.middle-block .mega-menu .wrap a:hover, .header-custom .menu-row.middle-block .mega-menu .menu-item.active .wrap a:hover div {
    background: transparent;
}
.header-custom .menu-row.middle-block .mega-menu .wrap a:hover:before, .header-custom .menu-row.middle-block .mega-menu .menu-item.active .wrap a:before  {	
	content: none; 
}
.wrapper1:not(.has-secion-banner):not(.light-menu-color) .menu-row:not(.bgcolored):not(.bgdark) td:hover .wrap > a{
	color: #0C34C6;
}
#main .mega-menu table td:not(.wide_menu) .dropdown-menu li a:before {
	content: none;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap {
	padding: 0 6px;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap > a {
	padding: 7px 15px;
	height: 42px;
}
.specialist_item {
	height: 588px;
}
.lic-slider.owl-carousel .owl-nav .owl-prev:after {
	background: none;
}
.item-views.reviews.compact {
	min-height: 550px;
}
.ptotos-item {
	margin-top: 10px;
}
.rewiews-slider .owl-nav  {
	display: block !important;
	height: 100%;
	top: 33px;
	z-index: 100 !important;
}
.rewiews-slider .owl-nav .owl-prev {
	position: absolute !important;
	width: 30%;
    height: 100%;
    background-color: transparent !important;
    border-radius: 50px;
	/*top: 50%;*/
	left: 0;
	transform: rotate(270deg);
}
.rewiews-slider .owl-nav .owl-prev::after {
	content: none;
    /*position: absolute;
    display: inline-block;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg') center no-repeat !important;
    left: 0;*/
}
.rewiews-slider .owl-nav .owl-next {
	position: absolute !important;
	width: 30%;
    height: 100%;
    background-color: transparent !important;
    border-radius: 50px;
	/*top: 50%;*/
	right: 0;
	transform: rotate(270deg);
}
.rewiews-slider .owl-nav .owl-next::after {
	content: none;
    /*position: absolute;
    display: inline-block;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg') center no-repeat !important;
    left: 0;*/
}
.rewiews-slider .disabled:not(.link-item) {
	opacity: 1;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after,
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	content: none !important;
 }

.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i, 
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i{
	opacity: 1;
    background-color: #FFF;
    z-index: 200;
    position: relative;
    /*top: 50%;*/
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i:after, 
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i:after {
	content: '';
    position: absolute;
    display: inline-block;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg') center no-repeat !important;
    left: 0;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i svg, 
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i svg {
	display: none;
}
.rewiews-slider.owl-carousel.owl-bg-nav .owl-nav button .svg {
	background: none;
}
.about_banners-wrapper .owl-carousel .owl-nav .owl-next:after {
	content: none !important;
}

.clinic_top-bg .maxwidth-theme{
    position: relative;
    background: transparent;
}
.personal-top-block  {
	position: absolute;
    right: 26px;
    top: 1px;
	height: 17px;

}
.personal-top-block .line-block {
    height: 0;
}
.personal-top-block .line-block__item {
    padding: 0 4px;  
}
.personal-top-block .count {
    display: none;
}
.personal-top-block .basket-link.basket-count .count {
    display: none;
}
.personal-top-block.logo_and_menu-row .basket-link {
    padding-left: 0;
    padding-right: 0;
    width: 20px;
    height: 26px;
}
.personal-top-block.logo_and_menu-row .svg.inline.big {
    opacity: 1;
}
.personal-top-block.logo_and_menu-row .js-basket-block {
    padding: 0;
}
.personal-top-block.logo_and_menu-row  .top_basket{
    padding: 0;
    padding-left: 3px;
    padding-right: 0;
}
.personal-top-block.logo_and_menu-row  .line-block__item:nth-child(3) {
    order: 2;
    position: relative;
    top: 1px;
}
.personal-top-block.logo_and_menu-row  .line-block__item:nth-child(4) {
    order: 0;
	position: relative;
	top: 1px;
}
.personal-top-block.logo_and_menu-row .line-block__item:nth-child(2) {
    order: 4;
}
.personal-top-block.logo_and_menu-row .line-block__item:nth-child(1) {
    order: 0; 
	position: relative;
    top: 0;
}
.personal-top-block .person .lk-icon {
	top: 1px;
}

.header__top-inner .header__top-item.flex1.header-contacts_cs {
    position: absolute;
    left: 0;
}
.header__top-inner .logo-block.text-center.nopadding.header__top-item {
    margin: auto;
}
.logo_and_menu-row .wrap_icon a.personal-link.logined svg use {
	fill: #153BC8 !important;
}
.personal-top-block .title.dark_link {
	display: none;
}
.personal-top-block .basket-link .js-basket-block {
	position: relative;
	top: -3px;
}
.personal-top-block .basket-link svg * {
	display: block !important;;
}
.personal-top-block .basket-link .js-basket-block {
	padding: 0;
}
.personal-top-block .basket-link_custom {
	position: relative;
    top: 0px;
    left: -1px;
}
.logo_and_menu-row .inner-table-block {
	height: 100%;
	padding: 7px;
}
.personal-top-block  .line-block__item_person {
	padding: 0;
	position: relative;
    top: -3px;
    left: -6px;
}

.right_block.wide_Y  {
	padding-top: 45px;
}

@media (max-width:992px) {
	.personal-top-block {
		display: none;
	}
	.right_block.wide_Y  {
		padding-top: 71px;
	}
	.rewiews-slider  .owl-nav {
		height: 40px;
		top: 50%;
	}
	.rewiews-slider .owl-nav .owl-next, .rewiews-slider .owl-nav .owl-prev {
		width: 40px !important;
		height: 40px !important;
	}

	
}

@media (max-width:768px) {
	.service-main_wrapper {
		display: block !important;
	}
	.form.inline_custom {
		padding: 3rem;
	}
	.form-wrapper {
		/* box-shadow: none; */
		/* border-radius: 0; */
		box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
    	border-radius: 32px;
		background: rgb(247 247 247);
	}
	.clinic_form-block {	
		background: transparent;	
		padding: 3rem 0rem !important;
	}
	.clinic_form-block  .maxwidth-theme {
		background-color: transparent !important;
	}
	body .top_slider_wrapp .main-slider__item td.text {
		width: 100%;
	}

}

@media (max-width: 450px) {
	.top_slider_wrapp .main-slider,
	.top_slider_wrapp .main-slider__item, 
	.top_slider_wrapp .main-slider__item td,
	.top_slider_wrapp .main-slider__item tr {
		min-height: auto;
		height: 250px;
	}
	body .top_slider_wrapp .main-slider__item td.text.left .banner_title {
		margin-top: 0;
	}
	.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item .text {
		padding-top: 25px;
	}
	body .top_slider_wrapp .main-slider__wrapper .text .banner_title .head-title {
		font-size: 23px !important;
	}
}

@media (max-width: 350px) {
	body .top_slider_wrapp .main-slider__wrapper .text .banner_title .head-title {		
        font-size: 21px !important;
	}
}

.about_stat-wrapper .owl-carousel .owl-nav .owl-next:after {
	content: none;
}
.blog-section-on-main .owl-carousel .owl-nav button.owl-next i svg path, 
.blog-section-on-main .owl-carousel .owl-nav button.owl-prev i svg path, 
.blog-section-on-main .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot i svg path{
	fill: transparent !important;
}
.service_desc {
	padding: 14px 23px;
}
.logo-block .logo img, .title-logo img {
	width: 100%;
	max-width: 250px;
}
.search-page-wrap {
	margin-top: 2rem;
}
@media (max-width: 991px) {
	#mobilemenu .mobilemenu-custom .top-mobile-menu li {
		margin-bottom: 5px;
	}
	#mobilemenu .mobilemenu-custom .regions-block {
		margin-top: 10px;
	}
	.top_menu-clinic-mobile {
		margin: 10px 20px;
		gap: 10px;
	}
	#mobilemenu .mobilemenu-custom .social-icons {
		margin: 20px 0;
	}
	#mobilemenu .mobilemenu-custom .social-icons li {
		margin: 0 10px;
	}

	.wrapper_inner.front.wide_page,
	.wrapper_inner.front.wide_page .container_inner {
		margin-top: 0;
	}
	.wrapper_inner.front.wide_page .right_block.wide_Y,
	.wraps > .wrapper_inner.front {
		padding-top: 0 !important;
	}
	.front .drag-block {
		top: 0 !important;
	}
	.front .drag-block.container.CATALOG_TAB {
		margin: 40px 0 0;
	}
	.front .drag-block.container.BIG_BANNER_INDEX .wrapper_inner {
		margin-top: 0;
	}
}
.clinic_form-block {	
	background: #fff;
    padding: 50px 0;
    border-top-left-radius: 36px;
    border-top-right-radius: 36px;
}
.clinic_form-block-index {	
	background: transparent;
    padding: 50px 0;
}
.clinic_form-block .maxwidth-theme {
	background: transparent;
}

@media (max-width:1324px) {
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap > a {
		padding: 7px    ;
	}
}

@media (min-width:768px) and (max-width:1200px) {
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td:first-child .wrap {
		padding: 0;
	}
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap > a {
		font-size: 14px;
	}
 }
@media (max-width: 991px) {
	body {
		background: #F7F7F7;
	}
}
@media (max-width: 600px) {
	.front .drag-block.container.CATALOG_TAB {
		margin: 0;
	}
	body .top_block h3 {
		margin-right: 0 !important;
	}
}
@media (max-width: 360px) {
	.widget-footer-block {
		flex-direction: column;
	}
}
.top_slider_wrapp .main-slider tr.main_info {
	background-size: cover;
}
.contacts_page .contact_info.whatsapp {
	padding-bottom: 2px;
}
.drag-block .owl-carousel.owl-theme.owl-bg-nav.rewiews-slider .owl-stage-outer {
	padding-bottom: 16px !important;
}
.drag-block.container.REVIEWS .reviews.item-views .item {
	margin-bottom: 0;
}

.float-block .telegram {
  width: 23px;
  height: 23px;
  margin: auto;
  background: url("../images/svg/telegram-white.svg") no-repeat;
  background-position: left !important;
  background-size: cover;
}

.float-block .telegram:hover {
  opacity: 0.8;
}

.dextra-block {
    clear: both;
    display: flex;
    margin: 16px 0 0 0;
}

.dextra-block a {
    display: block;
}

.dextra-block svg {
    display: block;
}

.dextra-block path {
    transition: all .2s;
}

.dextra-block a:hover path:nth-child(2) {
    fill: #fff;
}

.dextra-block a:hover path:nth-child(3) {
    fill: #0C34C6;
}

.social-icons .whats {
	display: none;
}